# Serialized Form

Package javax.xml.bind

Class javax.xml.bind.JAXBException extends java.lang.Exception implements Serializable

Serialized Fields

### errorCode

    java.lang.String errorCode

  Vendor specific error code

### linkedException

    java.lang.Throwable linkedException

  Exception reference

Class javax.xml.bind.MarshalException extends JAXBException implements Serializable

Class javax.xml.bind.PropertyException extends JAXBException implements Serializable

Class javax.xml.bind.TypeConstraintException extends java.lang.RuntimeException implements Serializable

Serialized Fields

### errorCode

    java.lang.String errorCode

  Vendor specific error code

### linkedException

    java.lang.Throwable linkedException

  Exception reference

Class javax.xml.bind.UnmarshalException extends JAXBException implements Serializable

Class javax.xml.bind.ValidationException extends JAXBException implements Serializable

Copyright © 2011 Oracle Corporation. All Rights Reserved.